This repository has been archived by the owner. It is now read-only.

Can't install Cocaine Gem #26

Closed
andyl opened this Issue Oct 1, 2012 · 3 comments

Comments

Projects
None yet
3 participants
@andyl

andyl commented Oct 1, 2012

andyl@ison ~> gem install cocaine
ERROR: Could not find a valid gem 'cocaine' (>= 0) in any repository
ERROR: Possible alternatives: cocaine
aleak@ison ~> gem list cocaine --remote

*** REMOTE GEMS ***

cocaine (0.3.2)
andyl@ison ~> gem install cocaine 0.3.2
ERROR: Could not find a valid gem 'cocaine' (>= 0) in any repository
ERROR: Possible alternatives: cocaine
ERROR: Could not find a valid gem '0.3.2' (>= 0) in any repository
andyl@ison ~>

@jayroh

This comment has been minimized.

Show comment Hide comment
@jayroh

jayroh Oct 1, 2012

There is an issue with Amazon S3 that's affecting rubygems.

jayroh commented Oct 1, 2012

There is an issue with Amazon S3 that's affecting rubygems.

@jyurek

This comment has been minimized.

Show comment Hide comment
@jyurek

jyurek Oct 1, 2012

Contributor

As I said in #25, I've put 0.3.2 up here on GitHub in case S3 continues to have problems. It's not perfect, but at least it's available. https://github.com/downloads/thoughtbot/cocaine/cocaine-0.3.2.gem

Thanks for reporting.

Contributor

jyurek commented Oct 1, 2012

As I said in #25, I've put 0.3.2 up here on GitHub in case S3 continues to have problems. It's not perfect, but at least it's available. https://github.com/downloads/thoughtbot/cocaine/cocaine-0.3.2.gem

Thanks for reporting.

@jyurek jyurek closed this Oct 1, 2012

@andyl

This comment has been minimized.

Show comment Hide comment
@andyl

andyl Oct 1, 2012

ah ok - thanks for the S3 tip. As a workaround, I used bundler to install the gem from Github -
gem 'cocaine', :git => 'http://github.com/thoughtbot/cocaine.git'

andyl commented Oct 1, 2012

ah ok - thanks for the S3 tip. As a workaround, I used bundler to install the gem from Github -
gem 'cocaine', :git => 'http://github.com/thoughtbot/cocaine.git'

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.